/**
 * Calendar toolbar
 */
.bookingCalendar{
    width: 100%;
    margin: 30px 0px;
    font-family: 'liberator';
}

.availability-calendar-toolbar {
    padding-bottom: 15px;
    font-size: 1.4em;
    font-weight: bold;
}

.availability-calendar-toolbar span:last-child {float: right}

.availability-calendar-toolbar input {
    padding: 7px 14px;
    background: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
    border: 1px solid #BBB;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-weight: bold;
    cursor: pointer;
    outline: 0;
}

.availability-calendar-toolbar input:first-child {
    margin-right: 5px;
    border-radius: 6px;
}

.availability-calendar-toolbar input:nth-child(2) {border-radius: 6px 0 0 6px}

.availability-calendar-toolbar input:last-child {
    margin-left: -1px;
    border-radius: 0 6px 6px 0;
}

.availability-calendar-toolbar input:hover {
    background: #E5E5E5;
    background-image: linear-gradient(to bottom, #EEE, #D6D6D6);
}

.availability-calendar-toolbar input:active {
    background: #D5D5D5;
    background-image: linear-gradient(to bottom, #DDD, #C6C6C6);
}

/**
 * Calendar table and cells
 */

input[type='button']{
    padding: 5px 15px;
    text-align: center;
    font-size: 18px;
}

.availability-calendar {
    width: 100%;
    background: #FFF;
    table-layout: fixed;
    border-collapse: collapse;
    margin: 15px 0px;
}

.availability-calendar th{
    text-align: center;
}

.availability-calendar th, .availability-calendar td {
    border: 1px solid #999999;
    padding: 5px;
}

.availability-calendar td{
    padding: 5px 6px;
    height: 100px;
    vertical-align: top;
    text-align: right;
    font-size: 20px;
}

.availability-calendar td.available{
    background: #94d60a;
    color: #ffffff;
}

.availability-calendar .ex-month {
    opacity: 0.2;
    background: #cccccc !important;
    color: #cccccc !important;
    font-size: 18px;
    cursor: default !important;
}

.availability-calendar .booked {
    position: relative;
    background: #650089 !important;
    color: #ffffff !important;
}

.availability-calendar .unavailable {
    position: relative;
    background: #cccccc url(../images/unavailable.png);
    color: #ffffff;
}

.availability-calendar .booked.ex-month, .availability-calendar .unavailable.ex-month  {
    background: #cccccc !important;
    color: #cccccc !important;
    font-size: 18px;
}

/*
.availability-calendar .booked div {
    position: absolute;
    top: 40%;
    left: 0;
    right: -1px;
    height: 30px;
    background: #F88;
    border-top: 1px solid #A33;
    border-bottom: 1px solid #A33;
    display: none;
}

.availability-calendar .booked:last-child div {right: 0}

.availability-calendar .booked .first {
    left: 51%;
    border-radius: 6px 0 0 6px;
    border-left: 1px solid #A33;
}

.availability-calendar .booked .last {
    right: 51%;
    border-radius: 0 6px 6px 0;
    border-right: 1px solid #A33;
}
*/

.booking-calendar-info{    
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    font-family: 'liberator';
}

.booking-info{
    display: inline-block;
    margin-right: 5px;
    font-size: 18px;
}

.booking-available-color{
    width: 18px;
    height: 18px;
    display: inline-block;
    background: #94d60a;
}

.booking-booked-color{
    width: 18px;
    height: 18px;
    display: inline-block;
    background: #650089;
}

.booking-unvailable-color{
    width: 18px;
    height: 18px;
    display: inline-block;
    background: #cccccc url(../images/unavailable.png);
}

.book-this-date{
    height: 100%;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    margin-top: -30px;
    padding-top: 25px;
}

.available:hover{
    cursor: pointer;
    color: #650089;
}

.selectedBookingDate{
    color: #650089 !important;
}

@media(max-width:500px){    
    .book-this-date{
        width: 100%;
        //margin-left: -13px;
        font-size: 15px;
    }

    .availability-calendar td{
        height: 65px;
    }

    .availability-calendar-toolbar span:last-child {
        width: 100%;
        margin-bottom: 15px;
    }

    .today-day .fa{
        font-size: 18px;
    }
}

@media(max-width:320px){    
    .book-this-date{
        width: auto;
        margin-left: -5px;
        font-size: 14px;
    }
}
